/*
Theme Name:     Elite Golf Online
Theme URI:      https://elitegolfonline.com/
Template:       kadence
Author:         KB Creative
Author URI:     https://kb-creative.com/
Description:    Customed Theme for Elite Golf Online
Version:        1.0.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
li.wp-social-link {
    border-radius: 10px;
}
.woocommerce-Price-currencySymbol{
    position: relative;
    text-decoration: none;
}

.woocommerce-Price-currencySymbol:after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 4px;
    background-color: #EFAF0A;
    top: 58%;
    left: 64%;
    transform: translate(-50%, -50%) rotate(-30deg);
}

.entry-hero-container-inner {
    background-image: url(https://elitegolfonline.com/wp-content/uploads/2024/05/xfactor-golf-background.jpg);
    background-size: cover;
    background-position: center;
}

@media only screen and (max-width: 768px) {
li.wsf-group-tab {
    width: 100%;
}
}
@media (min-width: 1030px) {
    .slash {
        clip-path: polygon(0 0, 100% 0, 90% 100%, 0 100%);
}
	.left-slash{
        clip-path:polygon(8% 0, 100% 0, 100% 100%, 0 100%);
}
}

	
.kbprehead::before,
.kbprehead::after {
margin:0.6em 10px;
    border-block-end: 0 solid transparent;
 border-block-start: 2px solid rgb(0, 0, 0);
    content: "";
    display: block;
    flex-grow: 1;
}
.kbprehead{
direction: ltr;
    display: flex
;
    margin: 0;
}
.kbprehead.light::before,
.kbprehead.light::after {
	border-block-start: 2px solid #d1ff32;
}

.wp-block-kadence-query-card14_78a34c-fb .kb-query-grid-wrap .kb-query-item.kb-query-block-post {
background-image: url(https://elitegolfonline.com/wp-content/uploads/2024/04/elite-golf-2025-home-2.webp);
    background-size: contain;
    background-position: bottom right;
    background-attachment: scroll;
    background-repeat: no-repeat;
}
